Blogger templates

I Support the Bring Them Back Campaign

10 Ιαν 2013

Όσοι διαθέτετε Adobe Flash, Reader και Acrobat ενημερώστε τα για περισσότερη ασφάλεια


Ευπάθειες ασφαλείας στα Adobe Flash, Reader και Acrobat μπορεί να ευθύνονται για τα "κρασαρίσματα" υπολογιστών που σημειώνονται συχνά, και η εταιρεία εξέδωσε ανακοίνωση μαζί με τις σχετικές ενημερώσεις που διέθεσε.

Η Adobe εξέδωσε updates για τα προγράμματά της τα οποία θα διορθώσουν τα κενά ασφαλείας που προκαλούσαν τα κρασαρίσματα.

"Αυτές οι ενημερώσεις αντιμετωπίζουν μία ευπάθεια που θα μπορούσε να προκαλέσει κρασαρίσματα και δυνητικά να επιτρέψει σε κάποιον επιτιθέμενο να πάρει τον έλεγχο του συστήματος", σημείωσαν από την εταιρεία.

Η Adobe δεν έδωσε περισσότερες πληροφορίες για το πρόβλημα, αλλά προτρέπει όλους τους χρήστες του Flash Player για Windows, Mac OS X, Linux και Android να ενημερώσουν τα προγράμματά τους άμεσα.

Επίσης, τους χρήστες των Acrobat και Reader 11.0.0 και των νεότερων εκδόσεων σεWindows και Mac OS X, καθώς και των εκδόσεων Adobe Reader 9.x για Linux.

Πηγή:e-pcmag.gr

0 σχόλια :

Δημοσίευση σχολίου